Subject: Re: good means to find unbiassed reports about politics

From: Ryan Petris via PLUG-discuss <[email-masked]>
Date: Sun, 26 Jan 2025 07:10:56 -0700

Thanks for the thorough, in-depth review of Hannah Montana Linux.

On Sun, Jan 26, 2025, at 3:51 AM, David Schwartz via PLUG-discuss wrote:
> 
>> On Jan 26, 2025, at 12:51 AM, Steve Litt via PLUG-discuss <[email-masked]> wrote:
>> 
>> David Schwartz via PLUG-discuss said on Sat, 25 Jan 2025 12:44:19 -0700
>> 
>> 
>>> And when claiming ChatGPT is  giving you unbiased information about
>>> politics, especially anything that involves Trump, you’re fooling
>>> yourself. Trump says whatever he wants and doesn’t care because he
>>> conned the SCOTUS into ruling that he has “absolute immunity”.
>> 
>> See. I knew the original post would come to the preceding.
>> 
>> SteveT
> I guess that means you will NEVER, EVER, under ANY circumstances, complain about the shift happening on large social media platforms to stop fact-checking things. 
> 
> Because what we call the “truth” today is now a matter of political convenience and leverage rather than rooted in anything based in fact. 
> 
> And if facts and truth are unrooted, then why should you expect anything on a platform like ChatGPT to be any different?
> 
> 
> Remember that this whole conversation started out with an assertion that ChatGPT is a BETTER SOURCE OF FACTS AND TRUTH than traditional news media. For media that cares about the FACTS and it’s own INTEGRITY, then I’d say that’s total BS. My experience with these AI platforms is that it’s VERY BUGGY in terms of accuracy. Unfortunately, if you aren’t familiar with the subject matter, you’re not going to know that. Or even if you are but you trust it and don’t bother reviewing the material with a critical eye.
> 
> 
> FWIW, I was having an interesting conversation with ChatGPT about a variety of financial topics, and at one point it showed a split-screen type of display and asked my opinion about which response I thought was better — the one on the left or the one on the right. It was the same basic info just presented differently.
> 
> i chose the one on the right, even though it had a blatent error in it that was displayed correct on the left side:
> 
> In a bullet item that related to a corporation making a loan to you as an owner/employee, it said this regarding the interest paid on the loan:
> 
>> *You repay the loan with interest, and the business can even deduct the interest as a business expense!*
> 
> In fact, this was the most BLATENT error I found during the rather lengthy discussion we had, but hardly the only error I encountered. (I caught over a dozen, and I’m not a CPA or even an accountant.)
> 
> 
> As far as people who like to wave stinky allegations about “the Biden crime family” taking a $10M bribe” — the one that a Senate investigation turned up nothing but a guy who lied repeatedly to the FBI, then owned-up and SAID IT WAS ALL A LIE — and yet don’t even wince when someone mentions that Trump’s son-in-law — with absolutely zero experience doing financial management — was handed $2 BILLION to manage and given a 1.25% management fee ($25M), then I rest my case. 
> 
> NEITHER OF THESE PREVIOUS STATEMENTS IS FACTUALLY DISPUTABLE. THE FORMER IS A BLATENT LIE THAT’S REPEATED OVER AND OVER AS IF IT’S TRUE, AND THE LATTER IS 100% FACTUAL THAT NOBODY WHO REPEATS THE FORMER LIE WILL **EVER** DISCUSS!
> 
> Facts don’t matter any more. It’s that simple.  They're merely a lever to be used by political opportunists. 
> 
> Just for contrast, the alleged $10M “bribe” paid to “Biden crime family” is just a bit smaller than the ~$25M fee — paid ANNUALLY — to the “Trump crime family” as part of a totally inexplicable transaction that nobody in their right mind could rationalize given the other “facts” in play (that are also totally ignored).
> 
> I’M NOT TALKING POLITICS HERE!!!!
> 
> This thred is about one simple question: DO FACTS STILL MATTER?
> 
> There are people who will go to their death bed swearing that the LIE in the case above is more compelling than the TRUTH. I know that. Y’all know that. And I’m sure someone here might even be tempted to try defending it. (That would only reinforce what I just said here.)
> 
> If 40 milloin people “can’t be wrong” about this, then who are we to say ChatGPT isn't 100% factual AND more accurate than traditional news outlets — in spite of the clear evidence to the contrary?
> 
> If you want to argue politics, then declare where you stand FIRST about whether FACTS MATTER TO YOU. 
> 
> Because if they do, then don’t waste our time with lies. 
> 
> Most political discussions today are a waste of time because they have become rooted in lies. And I am not interested in debating lies.
> 
> -David Schwartz
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
> 
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss